Commit cdb5f985 authored by Stan Hu's avatar Stan Hu

Downgrade MySQL CI service from 8.0 to 5.7

MySQL 8.0 made the default authentication mode `caching_sha2_password`, and
this breaks our CI builds at the moment. Downgrade until we can figure
out how to support this.

Closes #45606
parent 7f8dc68c
......@@ -75,7 +75,7 @@ stages:
.use-mysql: &use-mysql
services:
- mysql:latest
- mysql:5.7
- redis:alpine
.rails5-variables: &rails5-variables
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment